Subject: Re: New Cygwin DLL 1.1.8 Serial Bug?
From: Christopher Faylor <[email-masked]>
To: cygwin <[email-masked]>
Cc: [email-masked]
Date: Fri, 9 Feb 2001 17:06:37 -0500

On Fri, Feb 09, 2001 at 01:40:16PM -0800, Joel wrote:
>PS: 	One annoying thing I've notice running CYGWIN "setup" is that is keeps creating mounts for
>	/usr/lib and /usr/bin
>	I Don't want this as I have things in the real paths.
>	So every time I run a Setup I must umount /usr/lib /usr/bin
>	Is there a way to disable this "Feature" ?

Create a bat file to undo whatever it is that setup.exe does or submit a
patch to setup.exe for review.

If you're doing things in a way that is not proscribed by the developers
and maintainers of Cygwin then you have to be prepared to deal with the
consequences.

cgf

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple